Agnitum Outpost Firewall Outpost_IPC_HDR Local Denial of Service Vulnerability

Bugtraq ID: 24284
Class: Design Error
CVE: CVE-2007-3086
Remote: No
Local: Yes
Published: Jun 04 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Matousec is credited with the discovery of this vulnerability.
Vulnerable: Agnitum Outpost Firewall PRO 4.0 (964.582.059)
Agnitum Outpost Firewall PRO 4.0 (1007.591.145)
Agnitum Outpost Firewall PRO 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus